SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001113SiT!inbound emailpublic2010-03-02 10:442011-04-16 15:07
Reporterivan 
Assigned Topaulh 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.50 
Target Version3.63 LTSFixed in Version3.63 LTS 
Summary0001113: Spam subject setting breaks incoming email when empty
DescriptionWhen the spam subject setting is blank, some people have reported that incoming email stops working properly, see this forum post for example:

http://sitracker.org/forum/viewtopic.php?f=4&t=1417016 [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003388)
paulh (administrator)
2010-08-28 14:34

Can reproduce this, email is correctly imported though it does not show in the holding queue, will investigate
User avatar (0003389)
paulh (administrator)
2010-08-28 15:25

r6631 and aa51fcd resolve this
User avatar (0003711)
ivan (administrator)
2011-04-16 15:07

Fix Released in 3.63

- Issue History
Date Modified Username Field Change
2010-03-02 10:44 ivan New Issue
2010-08-28 14:34 paulh Note Added: 0003388
2010-08-28 14:34 paulh Assigned To => paulh
2010-08-28 14:34 paulh Severity minor => block
2010-08-28 14:34 paulh Status new => assigned
2010-08-28 14:34 paulh Target Version => 3.63 LTS
2010-08-28 15:25 paulh Note Added: 0003389
2010-08-28 15:25 paulh Status assigned => resolved
2010-08-28 15:25 paulh Resolution open => fixed
2010-08-28 15:25 paulh Fixed in Version => 3.63 LTS
2011-04-16 15:07 ivan Note Added: 0003711
2011-04-16 15:07 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker